/**
 * 
 * @param {string} str 
 * @param {object} config
 * @param {string} config.color
 * @param {number} config.start
 * @param {number} config.end 
 */
 export default Highlight = (str,config)=>{
    const {color, start, end} = config;

    const firstPart = str.slice(0,start);
    const secondPart = str.slice(start,end);
    const thirdPart = str.slice(end,str.length);

    return `${firstPart}<span style="color:${color}">${secondPart}</span>${thirdPart}`;
}